/***************************PUBLIC*******************************/
/*reset*/
body {
  font-family: \5FAE\8F6F\96C5\9ED1;
  background: none;
  overflow-x: initial;
}

html,
body {
  position: relative;
  height: 100%;
}

/*page*/
.m-page {
  overflow: auto;
  min-width: 6.83rem;
  max-width: 16rem;
  background: #f0391f;
  height: 100%;
  margin: 0 auto;
}

/*loading*/
.load {
  background: #55cec0;
  bottom: 0;
  height: 100%;
  max-width: 16rem;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}

.loader_wp {
  height: 1.28rem;
  margin-top: -0.43rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}

.loader {
  -webkit-animation: 1.1s linear 0s normal none infinite rotate;
  animation: 1.1s linear 0s normal none infinite rotate;
  border-color: rgba(255, 255, 255, 0.2) rgba(255, 255, 255, 0.2) rgba(255, 255, 255, 0.2) #fff;
  border-style: solid;
  border-width: 0.11rem;
  display: inline-block;
  font-size: 0.21rem;
  position: relative;
}

.loader,
.loader:after {
  border-radius: 50%;
  height: 1.07rem;
  width: 1.07rem;
}

.progress {
  display: none;
  color: #fff;
  font-size: 0.34rem;
  height: 0.85rem;
  left: 50%;
  line-height: 0.85rem;
  margin: -0.32rem 0 0-0.43rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 0.85rem;
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*img auto*/
img {
  width: 100%;
  height: auto;
}

.page-cont {
  height: 31.68rem;
  width: 100%;
  background: #f0391f url("../images/bg.jpg") no-repeat top center;
  background-size: 100% 31.68rem;
  position: relative;
}

.logo {
  position: absolute;
  top: 0.81rem;
  left: 0.81rem;
  width: 2.05rem;
}

.title {
  position: absolute;
  top: 2.26rem;
  left: 50%;
  transform: translate(-50%);
}

.title img {
  width: 13.44rem;
}

.info-section {
  position: absolute;
  right: 0;
  color: #ffe8d9;
  font-size: 0.47rem;
  text-align: center;
  top: 0.47rem;
}

.info-section .info-bg {
  margin-top: 0.38rem;
  padding: 0.38rem 0.11rem 0;
  line-height: 0.53rem;
  width: 0.98rem;
  height: 2.9rem;
  background: url("../images/info-bg.png") no-repeat center;
  background-size: 100% auto;
}

.float-q {
  position: relative;
  top: 0;
}

.float-q .q1 {
  width: 2.22rem;
  position: absolute;
  top: 13.72rem;
  left: 3.54rem;
  animation: move1 6s infinite;
}

.float-q .q2 {
  width: 2.13rem;
  position: absolute;
  top: 18.56rem;
  left: 11.88rem;
  animation: move2 8.2s infinite;
}

.float-q .q3 {
  width: 3.09rem;
  position: absolute;
  top: 19.73rem;
  left: 1.28rem;
  animation: move3 3.2s infinite;
}

.goldegg {
  position: absolute;
  top: 9.71rem;
  left: 3.84rem;
}

.goldegg .goldegg-pic {
  width: 11.9rem;
}

.more {
  position: absolute;
  top: 24.11rem;
  width: 14.63rem;
  left: 50%;
  transform: translate(-50%);
  background: linear-gradient(to bottom, #fbe9e7, #fff 20%);
  border-radius: 0.43rem;
  border: 2px solid #f6c877;
  padding-top: 0.83rem;
  padding-bottom: 0.64rem;
}

.more .top {
  display: flex;
  align-items: center;
  justify-content: center;
}

.more .top .start {
  width: 0.62rem;
  margin: 0 0.53rem;
}

.more .top h3 {
  color: #d81d00;
  font-weight: bold;
  font-size: 0.64rem;
}

.more .more-card {
  display: block;
  margin: 0.68rem 0.43rem 0;
  position: relative;
}

.more .more-card .card-img {
  height: 3.65rem;
  height: 100%;
}

.more .more-card .more-btn {
  position: absolute;
  top: 50%;
  color: #ffffff;
  font-size: 0.55rem;
  font-weight: bold;
  text-align: center;
  transform: translate(0, -50%);
  right: 0.96rem;
  z-index: 5;
  width: 3.18rem;
  height: 1.37rem;
  line-height: 1.34rem;
  background: url("../images/more-btn.png") no-repeat;
  background-size: 100% 1.37rem;
}

.layui-nobg {
  background: none !important;
  box-shadow: none !important;
}

.activity-layer {
  width: 100%;
  overflow: hidden;
  background: transparent;
}

.activity-layer .ar-layer-cont {
  position: relative;
  margin: 0px auto;
  border-top-right-radius: 1.07rem;
  border-top-left-radius: 1.07rem;
  height: 100%;
  background: linear-gradient(to bottom, #ffeded, #fefefe);
}

.activity-layer .ar-layer-cont .box {
  width: 100%;
  height: 2.35rem;
}

.activity-layer .ar-layer-cont .activity-top {
  display: flex;
  max-width: 80%;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  padding: 0.47rem 0.94rem;
  background: #ffe1dc;
  text-align: center;
  align-items: center;
  justify-content: center;
  border-bottom-left-radius: 0.64rem;
  border-bottom-right-radius: 0.64rem;
}

.activity-layer .ar-layer-cont .activity-top img {
  width: 0.6rem;
  height: 0.55rem;
}

.activity-layer .ar-layer-cont .activity-top h3 {
  color: #771100;
  font-size: 0.81rem;
  white-space: nowrap;
  font-weight: bold;
  padding: 0 0.6rem;
  display: inline;
}

.activity-layer .ar-layer-cont .cont-main {
  height: 40vh;
  overflow-y: auto;
  padding: 0.21rem 0.83rem 0.26rem 1.15rem;
}

.activity-layer .ar-layer-cont .cont-main .cont-item {
  color: #666;
  font-size: 0.47rem;
}

.activity-layer .ar-layer-cont .cont-main .cont-item .t {
  font-size: 0.51rem;
  color: #771100;
  font-weight: bold;
  margin-bottom: 0.3rem;
}

.activity-layer .ar-layer-cont .cont-main .cont-item .span-bottom {
  margin-bottom: 0.62rem;
  display: inline-block;
}

.activity-layer .ar-layer-cont .cont-main .cont-item .span-bottom1 {
  margin-bottom: 0.81rem;
  display: inline-block;
}

.activity-layer .ar-close {
  position: relative;
  right: -7.1rem;
  margin-bottom: 1.19rem;
}

.prize-layer {
  height: 100%;
  overflow: hidden;
}

.prize-layer .prize-layer-cont {
  border-radius: 0.43rem;
  margin: 0px auto;
}

.prize-layer .prize-layer-cont .prize-top img {
  display: block;
  margin: 0 auto;
  width: 9.11rem;
}

.prize-layer .prize-layer-cont .layer-cont-main {
  width: 12.54rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1.54rem 0 1.49rem 0;
  background: linear-gradient(to bottom, #fbe9e7, #fff 80%);
  border-radius: 1.07rem;
  border: 2px solid #fdeb96;
}

.prize-layer .prize-layer-cont .layer-cont-main .prize-img {
  position: relative;
}

.prize-layer .prize-layer-cont .layer-cont-main .prize-img img {
  width: 7.04rem;
}

.prize-layer .prize-layer-cont .layer-cont-main .prize-img .prize-p {
  position: absolute;
  left: 50%;
  bottom: 2.03rem;
  font-size: 0.6rem;
  font-weight: bold;
  transform: translate(-50%);
  color: #fff;
  font-size: 0.6rem;
  display: flex;
  align-items: baseline;
}

.prize-layer .prize-layer-cont .layer-cont-main .prize-img .prize-p .prize-p-span {
  font-size: 1.41rem;
}

.prize-layer .prize-layer-cont .layer-cont-main .ljlq-btn {
  margin-top: 0.6rem;
  width: 7.25rem;
}

.prize-layer .prize-layer-cont .layer-cont-main .prize-title {
  text-align: center;
  color: #772d00;
  font-size: 0.81rem;
  margin-bottom: 0.55rem;
}

.prize-layer .prize-layer-cont .layer-cont-main .prize-title .prize-t {
  font-weight: bold;
}

.prize-layer .prize-layer-cont .prize-list {
  width: 10.88rem;
}

.prize-layer .prize-layer-cont .prize-list .prize-li {
  display: flex;
  align-items: center;
  margin-bottom: 0.77rem;
  padding-bottom: 0.81rem;
  position: relative;
}

.prize-layer .prize-layer-cont .prize-list .prize-li .prize-p {
  font-size: 0.55rem;
  color: #894720;
}

.prize-layer .prize-layer-cont .prize-list .prize-li img {
  width: 1.66rem;
  margin-right: 0.6rem;
}

.prize-layer .prize-layer-cont .prize-list .prize-li .prize-name {
  display: block;
  width: 5.55rem;
  color: #894720;
}

.prize-layer .prize-layer-cont .prize-list .prize-li a {
  position: absolute;
  right: 0;
  width: 3.18rem;
  height: 1.37rem;
  color: #fff;
  text-align: center;
  line-height: 1.34rem;
  font-size: 0.47rem;
  background: url("../images/more-btn.png") no-repeat;
  background-size: 100% auto;
}

.prize-layer .prize-layer-cont .prize-list .prize-li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.prize-layer .prize-layer-cont .prize-no-tip {
  margin-top: 0.43rem;
  color: #772d00;
  text-align: center;
  width: 6.4rem;
  font-size: 0.77rem;
}

.prize-layer .prize-layer-cont .info {
  background: #fff7f7;
  width: 12.54rem;
  margin: 0.98rem auto 0;
  font-size: 0.43rem;
  position: relative;
  border-radius: 0.85rem;
  padding: 0 0.6rem 0.32rem 0.6rem;
  overflow: hidden;
}

.prize-layer .prize-layer-cont .info .top {
  color: #771100;
  width: 5.55rem;
  font-size: 0.64rem;
  font-weight: bold;
  margin: 0 auto;
  background-color: #ffedea;
  height: 1.41rem;
  text-align: center;
  border-bottom-right-radius: 0.64rem;
  border-bottom-left-radius: 0.64rem;
  line-height: 1.45rem;
  position: relative;
}

.prize-layer .prize-layer-cont .info .top::after {
  content: "";
  position: absolute;
  top: -0.21rem;
  left: -0.21rem;
  width: 0.43rem;
  height: 1.28rem;
  background: #ffedea;
  transform: rotate(-22deg);
}

.prize-layer .prize-layer-cont .info .top::before {
  content: "";
  position: absolute;
  top: -0.21rem;
  right: -0.21rem;
  width: 0.43rem;
  height: 1.28rem;
  background: #ffedea;
  transform: rotate(22deg);
}

.prize-layer .prize-layer-cont .info .product-link .item {
  margin-top: 0.68rem;
  padding-bottom: 0.64rem;
  display: flex;
  align-items: center;
  position: relative;
}

.prize-layer .prize-layer-cont .info .product-link .item .item-icon {
  width: 1.6rem;
  height: auto;
}

.prize-layer .prize-layer-cont .info .product-link .item > p {
  margin-left: 0.53rem;
  color: #000000;
  font-size: 0.55rem;
  width: 4.91rem;
}

.prize-layer .prize-layer-cont .info .product-link .item .link {
  position: absolute;
  right: 0;
  width: 3.18rem;
  height: 1.32rem;
  color: #ff692d;
  text-align: center;
  line-height: 1.34rem;
  font-size: 0.47rem;
  border: 0.04rem solid #ff692d;
  border-radius: 0.68rem;
}

.prize-layer .prize-layer-cont .info .product-link .item:not(:last-child) {
  border-bottom: 1px solid #f1e2de;
}

.prize-layer .prize-pup-close {
  position: relative;
  left: 6.87rem;
  bottom: -2.77rem;
}

.prize-layer .prize-pup-close1 {
  position: relative;
  left: 6.87rem;
  bottom: -2.77rem;
}

#prize-pup #yesprize {
  height: 4.91rem;
}

.layer-btn { 
  background: linear-gradient(to right bottom, #fe8d1c, #ff5703);
  text-align: center;
  line-height: 2.35rem;
  color: #fff;
  font-size: 0.73rem;
  font-weight: bold;
  border-radius: 1.17rem;
  margin-top: 0.6rem;
}

.layer-close {
  margin: 0 auto;
  z-index: 100;
  width: 1.17rem;
  height: 1.17rem;
  background: url("../images/close.png") no-repeat center;
  background-size: 1.17rem;
}

.dhm-layer {
  height: 100%;
}

.dhm-layer .dhm-layer-cont {
  margin: 0px auto;
}

.dhm-layer .dhm-layer-cont .layer-cont-main {
  width: 12.54rem;
  margin: 0 auto;
  padding: 1.11rem 0 1.24rem 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: linear-gradient(to bottom, #fbe9e7, #fff 80%);
  border-radius: 1.07rem;
  border: 2px solid #fdeb96;
}

.dhm-layer .dhm-layer-cont .layer-cont-main .dhm-title {
  text-align: center;
  color: #772d00;
  font-size: 0.81rem;
  margin-bottom: 0.55rem;
  font-weight: bold;
}

.dhm-layer .dhm-layer-cont .layer-cont-main .dhm-text-bg {
  background: #ffe7d0;
  width: 10.67rem;
  height: 2.24rem;
  border-radius: 0.21rem;
  text-align: center;
  margin: 0.26rem 0;
}

.dhm-layer .dhm-layer-cont .layer-cont-main .dhm-text-bg span {
  color: #d64a00;
  font-size: 0.98rem;
  line-height: 2.24rem;
}

.dhm-layer .dhm-layer-cont .layer-cont-main .dhm-btn {
  display: block;
  width: 7.25rem;
}

.dhm-layer .dhm-layer-cont .layer-cont-main .info {
  padding: 0.83rem 0.98rem 0.04rem;
  color: #632600;
  font-size: 0.43rem;
}

.dhm-layer .dhm-pup-close {
  position: relative;
  left: 6.87rem;
  margin: 0 auto;
  z-index: 100;
  width: 1.17rem;
  height: 1.81rem;
  background: url("../images/close.png") no-repeat center;
  background-size: 1.17rem;
}

.normal-layer {
  height: 100%;
}

.normal-layer .normal-layer-cont {
  margin: 0px auto;
}

.normal-layer .normal-layer-cont .layer-cont-main {
  width: 12.54rem;
  margin: 0 auto;
  padding: 1.92rem 0 1.17rem 0;
  background: linear-gradient(to bottom, #fbe9e7, #fff 80%);
  border-radius: 1.07rem;
  border: 2px solid #fdeb96;
  position: relative;
  color: #772d00;
  font-size: 0.81rem;
  text-align: center;
}

.normal-layer .normal-layer-cont .layer-cont-main .top-icon {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  top: -1.24rem;
}

.normal-layer .normal-layer-cont .layer-cont-main .top-icon img {
  width: 2.99rem;
}

.normal-layer .normal-layer-cont .layer-cont-main .top-icon .top-img {
  width: 2.3rem;
}

.normal-layer .normal-layer-cont .layer-cont-main .normal-text {
  margin: 0 auto 0.21rem;
  width: 9.81rem;
  text-align: center;
  font-weight: bold;
}

.normal-layer .normal-layer-cont .layer-cont-main .normal-text-sub {
  font-size: 0.73rem;
}

.normal-layer .normal-pup-close {
  position: relative;
  left: 6.87rem;
  height: 2.09rem;
}

.information-layer {
  height: 100%;
}

.information-layer .information-layer-cont {
  margin: 0px auto;
}

.information-layer .information-pup-close {
  position: relative;
  left: 6.87rem;
  height: 1.92rem;
}

.information-layer .layer-cont-main {
  width: 12.54rem;
  margin: 0 auto;
  padding: 1.07rem 0 1.17rem 0;
  background: linear-gradient(to bottom, #fbe9e7, #fff 80%);
  border-radius: 1.07rem;
  border: 2px solid #fdeb96;
  position: relative;
  color: #772d00;
  font-size: 0.81rem;
  text-align: center;
}

.information-layer .layer-cont-main .information-title {
  margin: 0 auto 0.13rem;
  width: 9.81rem;
  text-align: center;
  font-weight: bold;
}

.information-layer .layer-cont-main .form {
  margin-top: 0.47rem;
  padding: 0 1.32rem;
}

.information-layer .layer-cont-main .form .form-item {
  position: relative;
  margin-top: 0.81rem;
  width: 100%;
  border-bottom: 1px solid #e9d0c1;
}

.information-layer .layer-cont-main .form .form-item input {
  color: #999999;
  width: 100%;
  padding: 0.21rem 0.11rem;
  font-size: 0.55rem;
  background: none;
}

.information-layer .layer-cont-main .form .form-item.form-captcha .item_right, .information-layer .layer-cont-main .form .form-item.form-smscode .item_right {
  display: flex;
}

.information-layer .layer-cont-main .form .form-item.form-captcha input, .information-layer .layer-cont-main .form .form-item.form-smscode input {
  width: 60%;
}

.information-layer .layer-cont-main .form .form-item.form-captcha img, .information-layer .layer-cont-main .form .form-item.form-smscode img {
  position: absolute;
  right: 0;
  width: 2.73rem;
  height: 0.98rem;
}

.information-layer .layer-cont-main .form .form-item.form-captcha button, .information-layer .layer-cont-main .form .form-item.form-smscode button {
  position: absolute;
  right: 0;
  top: 0.13rem;
  background: none;
  border: none;
  color: #3a9df0;
  font-size: 0.47rem;
}

.information-layer .layer-cont-main .form .form-btn button {
  border: none;
  display: block;
  margin: 0.81rem auto 0.17rem;
  width: 7.25rem;
}

@keyframes move1 {
  0% {
    left: 2.69rem;
    top: 14.14rem;
    transform: rotate(-40deg);
  }
  50% {
    transform: rotate(0deg);
    left: 3.54rem;
    top: 13.76rem;
  }
  100% {
    transform: rotate(-40deg);
    top: 14.14rem;
    left: 2.69rem;
  }
}

@keyframes move2 {
  0% {
    left: 11.73rem;
    top: 18.94rem;
  }
  50% {
    left: 11.88rem;
    top: 18.56rem;
  }
  100% {
    top: 18.94rem;
    left: 11.73rem;
  }
}

@keyframes move3 {
  0% {
    left: 1.28rem;
    top: 19.52rem;
    transform: scale(0.98) rotate(-20deg);
    box-shadow: 2px 3px 10px #faf7f6;
    border-radius: 50%;
  }
  50% {
    left: 1.28rem;
    top: 19.73rem;
    transform: scale(1) rotate(0deg);
    box-shadow: none;
  }
  100% {
    top: 19.52rem;
    left: 1.28rem;
    transform: scale(0.98) rotate(-20deg);
    box-shadow: 2px 3px 10px #faf7f6;
    border-radius: 50%;
  }
}

.shouquan-html {
  position: relative;
  margin-top: 0.64rem;
  margin-left: 0.64rem;
  width: 100%;
  text-align: left;
  color: #333333 !important;
  font-size: 0.47rem !important;
  line-height: 0.68rem;
}

.shouquan-html a {
  color: #3a9df0 !important;
}

.shouquan-html .i-checkbox {
  position: absolute;
  left: -0.64rem;
  top: 0.11rem;
  width: 0.47rem;
  height: 0.47rem;
  border-radius: 0.02rem;
  border: 1px solid #111111;
  cursor: pointer;
}

#clause:checked + label .i-checkbox {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDMjUxQUQwQjY4OEYxMUU4QTJDQUY3ODJBODFDNEEzMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDMjUxQUQwQzY4OEYxMUU4QTJDQUY3ODJBODFDNEEzMyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkMyNTFBRDA5Njg4RjExRThBMkNBRjc4MkE4MUM0QTMzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkMyNTFBRDBBNjg4RjExRThBMkNBRjc4MkE4MUM0QTMzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+rosC7wAAAkFJREFUeNrsmE9IFGEYxmenpSxKqZOSF4XYS5cuIh1U0FYJ6VJelMqD7CE8iB6MVVAEtz0YguhJFCFIOnjpECGiLGhoBQmCinpQ6CCKW21biKL1vPAchmHcLdzZeQ/7wm9g3vlYnv1m3n+fLxQKGbBbIApqQL7hrSXADHgONk1cAmAexEAJ8HlMCbWIpoAflwgZMnRYnFouiy6Tr/WVoc9GQdDkNxdXKFA0XTUN5ZYTmBPoskma6wRdGgVKgVhgBXuqTWAz+AzKwA/wJNUWZ9OugBEKFPsJ7oNFDQKLwVtwh/e/Ke6DhiApB58s4v6AFjYEnkfxQzAHCi2+MJjUkGaegTcgz9YERDXkwTAD4oLFtwRa3UjUN8Cl//jdHtBv8+2DR+Ao0wJv8wOfBUX/KK7X5jsFjeBrpktdPdNAKbhLoWUp1rc7iBN7yTkj47VYIvCa5f4m5wWn0tQEBhz8X0C3W82C5Kopm08icgIMWhK9JNxxDj1WO6TwI7cEnvDbeefwrA28B1XgNbjosKYPrLndbsm/b2CytVs1/QUOz5bPeOWu9INSNx+kKuoOUSsnAsfZbFiToI47k87GGfFZ76ildwuC1TRrwl62/FIRasHWGc8jXOPpTCIV4Z5DZdgFw1qGpm1G8Z7F94IBpWaq2+DZzgH4DsbcGPvOayusJBI8vzQKFPtIcicLKgUm2DFrM9GUNNlIPlYoUFq9aT8PbmKcVeUo+JvHwq5zwzpApezgOqiQG7BDoV6yQy2iaf2vAAMA4yKRliGpcZsAAAAASUVORK5CYII=) no-repeat center center;
  background-size: 100% 100%;
}

.layui-shouquan .layui-layer-title {
  font-size: 0.64rem;
  height: 1.71rem;
  line-height: 1.71rem;
}

.layui-shouquan .layui-layer-setwin .layui-layer-close1 {
  width: 1.07rem;
  height: 1.07rem;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAABI1JREFUaEPtmnuoFVUUxr+rkolJapiYYUmaL3yg4qsHhhqpmKIoaohiRSapGKKIIkYURSRRpCKKJOLbSMUUHyhpZKGShg98YIkmGr7QsCItvsuaWG33PWfNzJ7D4d7Zfx3mrP2t9TvfmjMze08FatioqGG8yIGru+O5w7nD1ewXyFu6mhl6H04ch3sDaANgM4BrZfDD9ATQAsB3AC5Y67ECDwTwtYgeBzAawE/WJBnEvQNgnuhuAfCyNYcVeAKA5Ur0pEAfsSYKGPcugLlK72cALa36VuDGAPYBaK+ETwv0YWuyAHHvA5jt6MwHQMdNwwpMsY4A1gFoq5TPCvRBU7Z0QR8AmOVI0O2otU3qcYAp2BnAegCtnZbiOf29KWOyoI8AzHCmvue0tkk5LjBFu4rTT6kM58Vp/mOGHh8DeNsRpdtua5vyJgGmcHdx+kmV5aJA7zdltgV9AmCaE0q3Z9qm3x+VFJhKvA7ynOa1MBqXBPqbpAWpeZ8CmOLo0G23tWOlSgPMRLwZ4TndXGW9ItB7YlXy/+DPAUx25tPt6Sk0K6emBabGs+J0M1XMVYHelaDARQAmOfPottvaCaTDADPx8+L0o6qK6wK9I0ZlSwC87sTT7bdiaBQMDeFwlOAFgX5EZbwJYAyAbYaClwJ41Ymj225rG6SqDgkJzCz9pb0bqZS3xemtBSrlbStvX/Wg22+kovNMDg3MFC8K9MMq3x2B5pOWO1YAGOccpNtuawdhzwKYhfHpipesh1SVfwr0V+rYSgCvOCR0e2IQuhI5HKUZLOd0PZX3b4HeCGC1fNZlfeFp7aDsWTkcFcnnVDpdV1V9D8AGAKMcErrttnZQWIplDcwcw8TpOgWqX+Vp7eCwpQJmnhHidC0PxVpPa2cCW0pg5iKY28b/yDG2eElGKVqaIL4/qAjwrkB/WQriUgD7Lj10Vuf+S6A3ZQ2dNbDvpoKtzRZeA6C2AvxDoLkKmdnIEth3u8jWHis0w6XVH1B0vwt0tCQcHDwr4GWeuyXfdXaoOP2gIrsl0NuD02Z0HfY94rG1x1cBMEScrq++vyHQO0NDh3Z4secJx3JvPEicbqAAuZ3Dy9jukNAhgX3LMmzt14wFvyRON1Txvwn0XqNG0bBQwJ95ViWSPM8OEKe50xGNywBGys5HUaBiASGAfUupbO03iyWv4vt+4nQT9f2v4vS3CTX/m5YWeIFnJTHEGlRfcbqpAuSWKJ0+kAY6DbBv+4OtPTVNQWrucwL9mDr2izj9Q9IcSYE/9Kz+B1k3dkCeEejH1fFz4vShJNBJgH1blql3BAoU30ugn1AxZwT6x7jQcYHdzWjmS7XXYyy4h0Drje9TAn3UqFEZFgdYv2YQ5Ui8ixenSIntJtCt1NwTAn3MqmcF5r+mu1fE1p5jTRQorossJDyt9DJ5x4OXAy7GRSP2znsgYMp0EqfbiWYm73jwX3IhALYV76DM71QEBNVSHaSOPgAye8cjo9pTyXKblhvx5mE9h82C5R6YA5e7Q2nryx1O+wuW+/zc4XJ3KG19ucNpf8Fyn1/jHP4XxMy5PbtQED8AAAAASUVORK5CYII=) no-repeat center;
  background-size: 90%;
}

body .layui-layer-hui {
  min-width: 8.11rem !important;
}

[data-dpr="2"] body .layui-layer-msg .layui-layer-content {
  padding: 24px 50px;
  font-size: 24px;
  line-height: 2;
}

[data-dpr="3"] body .layui-layer-msg .layui-layer-content {
  padding: 24px 50px;
  font-size: 36px;
  line-height: 2;
}
